﻿
.hiro {
	background-position:bottom center;
    background-size: cover;
	background-color:#fff;
	padding:50px 50px;
	text-align:center;
	text-shadow:1px 1px #333;		
	
	background-image:linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(https://images.unsplash.com/photo-1498050108023-c5249f4df085?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1952&q=80);
	
}

.hiro .main-title{	
	max-width:500px;
	width:100%;
	text-align:center;
	color:#fff;
	margin:0 auto;
	line-height:1.5em;
}

.main-title h1{	
	padding:50px;
	margin:0 auto;
	font-size:40px;
	font-weight:500;
	background-color:#3E5DD1;
}



.main-title .free-wrap .free-inner{
	overflow:hidden;
	width:80%;
	margin:0 auto;
}

.main-title .free-wrap .free-inner .free-box1{
	float:left;
	width:47%;
	padding:20px;
	background-color:#AF9561;
	/*background-color:#2e59e6;*/
	border-radius:30px;
	font-size:17px;
}

.main-title .free-wrap .free-inner .free-box1:last-child{
	padding-right:0;
	padding-left:0;
}

.main-title .free-wrap .free-inner i{
	float:left;
	margin:15px 10px;
	font-size:30px;
}

.bgmsg {
	background-color:#848484;
	background-position: bottom right;
	padding:40px 15px 50px 15px;    
	color:#fff;
	text-align:center;
}

.best-bg {
    background:url(/Images/event/edu_insure2018/best.png) no-repeat #efefef;
    background-size: 130px ;	
    background-position: 30px 370px;
}

.learning-wrap {
	text-align:center;	
}


.learning-wrap h2{	
	line-height:1.3em;
}

.text-mint {
	color:#42B2C3;
}



.renew-wrap {
	margin:0 auto;
	overflow:hidden;
	padding-top:20px;
	width:70%

}

.renew-wrap .item {
	margin:0 auto;	
	
	padding:20px;	
	
}

.newicon {
	 font-size:5em;
	 float:right;
}

.renew-wrap .item-inner {
	
	border:1px solid #ddd;	
	padding:50px 40px;
	text-align:left !important;
	box-shadow:1px 2px 3px #efefef;
}

.renew-wrap .item-inner h2 {	
	padding:0px;
	margin:0px;
	margin-bottom:15px;
}

.renew-wrap .item-inner p {	
	font-size:1.2em;
	padding:0px;
	margin:0px;
}

ul.msg li {
	font-size:16px;	
	margin-left:20px;
	color:red;
}


@media (max-width: 991px) {
	
	.main-title h1{
		font-size:30px;
	}

	
	.renew-wrap {
		margin:0 auto;
		overflow:hidden;
		padding-top:20px;
		width:100%;

	}

	
	
}



@media (max-width: 475px){
	
	
	
	.main-title h1{	
		padding:20px;
		margin:0 auto;
		font-size:27px;		
		
	}


	
	.renew-wrap .item {		
		padding:0px;	
	
	}
	
}
